%YAML:1.0
---
PoseState: !!opencv-matrix
    rows: 4
    cols: 4
    dt: d
    data:
        [
            7.4719325775587331e-01,
            -6.6379192258223185e-01,
            -3.2901657689989740e-02,
            3.0281366982715667e+02,
            6.6442177314881568e-01,
            7.4490112624474580e-01,
            6.0547662920156883e-02,
            6.4790081327531232e+02,
            -1.5682567709039384e-02,
            -6.7101383248734867e-02,
            9.9762290542877863e-01,
            4.5830844132543524e+02,
            0.,
            0.,
            0.,
            1.
        ]
